Subject: [MacroNomic] Votes

From: Jason Reed <[email-masked]>
Date: Mon, 29 Jun 1998 21:02:06 -0500

88: FOR, I guess. I voted against a similar proposal a while ago which also
included self-repealing text, but I'm noe feeling more like at least having
explicitly-defined comments is a marginally useful thing.

89: FOR, sure. Although lots of proposals in one message are submitted
infintesimal times apart, to proposals *pass* in a similar sequence, too? I
suspect they ought to...

90: Er..... AGAINST, but just barely.

92: FOR. I was actually picturing papers netting like one acre of vote
farm, but this is fine.

93: FOR

- Philo
(Avid player, Macronomic)
[email-masked] -- http://kyogen.com/pascal/
"[Young lady, ] in this house, we obey the laws of thermodynamics!"
   - Homer Simpson